#!/bin/bash
echo "[*] Checking for Python..."
if ! command -v python3 &> /dev/null; then
    echo "[!] Python 3 is not installed."
    exit 1
fi

echo "[*] Installing dependencies..."
pip3 install -r requirements.txt

echo "[*] Starting Gllownite Sync Client..."
python3 sync-client-prototype.py
